*, *::before, *::after { box-sizing: border-box; }
* { margin: 0; }
body { line-height: 1.5; -webkit-font-smoothing: antialiased; background: #000; color: #fff; font-family: "Open Sans", sans-serif; font-weight: 400; }
img, picture, video, canvas, svg { display: block; max-width: 100%; }
input, button, textarea, select { font: inherit; }
p, h1, h2, h3, h4, h5, h6 { overflow-wrap: break-word; }
h1, h2, h3, h4, h5, h6 { font-weight: 600; }
#root, #__next { isolation: isolate; }

.wrap { min-height: 100vh; display: flex; flex-direction: column; }
.wrap > div { height: calc(100vh - 20px); border-top: 20px solid #DE5F1F; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.container { margin: auto; display: flex; flex-direction: column; gap: 75px; width: 100%; max-width: 790px; padding: 0 24px; }
.container header { flex-shrink: 0; }
.container header img { width: 295px; }
.container h1 { border-left: 3px solid #DE5F1F; padding-left: 16px; margin: 0 0 42px; font-size: 18px; line-height: 25px; letter-spacing: 5%; text-transform: uppercase; max-width: 310px; }
.container p { font-size: 16px; line-height: 22px; letter-spacing: 5%; margin: 0 0 24px; }

@media (min-width: 768px) {
  .container { flex-direction: row; }
}